form {
    margin: 0 auto;
    width: 400px;
    font-family: Arial, Helvetica, sans-serif;

    label {
        font-size: 1.5rem;
    }

    input[type="text"],
    select {
        border-radius: 5px;
        background-color: rgba(255, 255, 255, 0.18);
        margin-bottom: 20px;
        color: white;
        width: 542px;
        height: 30px;
    }
    textarea{
        border-radius: 5px;
        background-color: rgba(255, 255, 255, 0.18);
        margin-bottom: 20px;
        color: white;
        width: 542px;
    }
}


button {
    color: black;
    background-color: rgb(197, 50, 50);
    border-color: rgb(197, 50, 50);
    border-radius: 12px;
    padding: 1rem;
    margin-top: 2rem;
    margin-left: 2rem;
    cursor: pointer;
}